openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funções
PHP Manual

# openssl_pkey_free

(PHP 4 >= 4.2.0, PHP 5)

openssl_pkey_free — Frees a private key

### Descrição

void openssl_pkey_free ( resource `$key` )

This function frees a private key created by openssl_pkey_new().

### Parâmetros

`key`

  Resource holding the key.

### Valor Retornado

Não há valor retornado.

openssl_pkey_export
openssl_pkey_get_details
OpenSSL Funções
PHP Manual